Bug 105094 - [NEW PORT] www/zend-framework: PHP web application framework
Summary: [NEW PORT] www/zend-framework: PHP web application framework
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-03 01:00 UTC by Greg Larkin
Modified: 2006-11-07 17:31 UTC (History)
1 user (show)

See Also:


Attachments
zend-framework.shar (320.06 KB, text/plain)
2006-11-03 01:00 UTC, Greg Larkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2006-11-03 01:00:49 UTC
	The Zend Framework is a PHP web application framework
Comment 1 Alejandro Pulver freebsd_committer 2006-11-05 23:57:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-11-07 16:58:14 UTC
alepulver    2006-11-07 16:58:09 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/zend-framework   Makefile distinfo pkg-descr pkg-plist 
    www/zend-framework/files pkg-message.in 
  Log:
  This is a port of the Zend Framework. The Zend Framework aims to
  provide an architecture for developing entire applications with no
  other library dependencies. This code will always be actively developed,
  tested, and supported by Zend and the PHP Collaboration Project.
  
  WWW: http://framework.zend.com/
  - Greg Larkin
  glarkin@sourcehosting.net
  
  PR:             ports/105094
  Submitted by:   Greg Larkin <glarkin at sourcehosting.net>
  
  Revision  Changes    Path
  1.1595    +1 -0      ports/www/Makefile
  1.1       +88 -0     ports/www/zend-framework/Makefile (new)
  1.1       +3 -0      ports/www/zend-framework/distinfo (new)
  1.1       +14 -0     ports/www/zend-framework/files/pkg-message.in (new)
  1.1       +8 -0      ports/www/zend-framework/pkg-descr (new)
  1.1       +3993 -0   ports/www/zend-framework/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alejandro Pulver freebsd_committer 2006-11-07 17:31:18 UTC
State Changed
From-To: open->closed

New port added. Thanks!